### Signal

# Qmi ClientLoc::inject-utc-time

since: 1.37

#### Declaration

    void
    inject_utc_time (
      QmiClientLoc* self,
      QmiIndicationLocInjectUtcTimeOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::inject-utc-time signal gets emitted when a ‘Inject UTC Time‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.37

#### Parameters

`output`

  Type: `QmiIndicationLocInjectUtcTimeOutput`

  A `QmiIndicationLocInjectUtcTimeOutput`.

  The data is owned by the caller of the function.